RubyGems Navigation menu

Dependencias inversas para dry-initializer-rails Latest version of the following gems require dry-initializer-rails

Total de descargas 338.643

Para esta versión 195.135

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.3

Enlace: